body{
	font-family: arial, sans-serif;
	font-size: 0.8em;
	color: #333;
	background-color:#202a33;
	margin:0;
	padding:0;
}

h1{
	font-size:1.3em;
	font-family: tahoma, arial, sans-serif;
	font-weight:bold;
	margin:0 0 1em 0;
	padding:0;
	color:#cf0513;
	line-height:normal;
}

h2{
	font-size:1.3em;
	font-family: tahoma, arial, sans-serif;
	font-weight:bold;
	margin:2em 0 1em 0;
	padding:0;
	color:#cf0513;
	line-height:normal;
}

h3{
	font-size:1em;
	font-family: tahoma, arial, sans-serif;
	font-weight:bold;
	margin:2em 0 0 0;
	padding:0;
	color:#333;
	line-height:normal;
}

p{
	margin:0 0 1em 0;
	padding:0;
}

dd{
	margin:0 0 1em 2em;
	padding:0;
}

.right{
	text-align:right;
}

.quote_estimate{
	text-align:right;
	padding:0 5em 0 0;
}

a{
	text-decoration:none;
	color:#069;
}
a img{
	border:0;
}

.button{
	display:block;
	padding:3px;
	margin:0;
	float:right;
	font-weight:bold;
	text-align:center;
}

.buttons{
	text-align:right;
	overflow:hidden;
	clear:both;
}


.proceed{
	text-align:center;
	overflow:hidden;
	clear:both;
}
.proceed img{
	margin:0 20px;
}


#diy{
	margin:0;
	padding:0;	
	background-color:#c5c9cd;
	position:relative;
}

#googled{
	margin:0 auto;
	padding:0;
	width:970px;
	background-color:#fff;
}

#header{
	margin:0 auto;
	padding:0;
	width:980px;
	height:285px;
	background:url("images/back_head.gif") top center repeat-y;
	position:relative;
}

#header a{
	margin:0;
	padding:0;
	position:absolute;
	top:35px;
	left:12px;
	height:200px;
	width:220px;
	display:block;
	background:url("images/logo.gif") top center no-repeat;
}

#header span{
	margin:0;
	padding:0;
	position:absolute;
	top:5px;
	right:25px;
	z-index:3;
	height:272px;
	width:700px;
	display:block;
	background:url("images/head_graphic.jpg") top right no-repeat;
}

#nav{
	margin:0;
	padding:10px 0 0 0;	
	background-color:#202a33;
	overflow:hidden;
}
#nav ul{
	overflow:hidden;
	list-style-type:none;
	width:960px;
	margin:0 auto;
	padding:0;
}
#nav li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#nav a{
	display:block;
	margin:0;
	padding:12px 25px;
	color:#fff;
}

#nav #cur_page{
	background:url("images/back_nav.gif") top left no-repeat;
}
#nav #cur_page a{
	background:url("images/back_navr.gif") top right no-repeat;
}

#main{
	margin:0;
	padding:0;	
	background:url("images/back_main.gif") top center repeat-y #f2efef;
}

#focus{
	margin:0 auto;
	padding:0;
	width:966px;
	overflow:hidden;
}

#breadcrumb{
	background-color:#c5c9cd;
	margin:0 auto 0 auto;
	padding:0 0 0 10px;
	width:966px;	
	overflow:hidden;
	height:3em;
}
#breadcrumb ul{
	list-style-type:none;
	display:inline;
	padding:10px;
}
#breadcrumb li{
	display:block;
	margin:10px 0;
	padding:0;
	float:left;
}
#breadcrumb a{
	display:block;
	margin:0 20px;
	padding:0;
	color:#202a33;
}
#subcrumb
{
	border-left:1px solid #202a33; 
}


#menu{
	list-style-type:none;
	padding:0;
	margin:0 0 15px 0;
	overflow:hidden;
}
#menu ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
#menu li{
	display:inline;
	padding:0;
	margin:0 5px 0 20px;
}
#content{
	font-size:1em;
	padding:0 50px 20px 0;
	margin:0;
	width:650px;
	float:right;
}

#content fieldset{
	margin:0 0 15px 5px;
	padding:10px 0 10px 10px;
	width:620px;
	border-style:solid;
	border-color:#666;
	border-width:1px 0 0 1px;
}

#content legend{
	border:1px solid #666;
	margin:0 0 0 0;
	padding:5px 10px 5px 5px;
	background-color:#c00;
	color:#fff;
	font-weight:bold;
}

#content .left{
	margin:0 10px 0 0;
	padding:0;
	display:inline-block;
	text-align:right;
	float:left;
	width:200px;
}

#quoting p{
	clear:both;
	overflow:hidden;
	margin:0 0 1em 0;
	padding:0;
}

#content p{
	overflow:hidden;
}

#content .line{
	overflow:hidden;
	margin:1em 0 1em 0;
	padding:0;
	border-bottom:1px dotted #999;
	clear:both;
}

#content .putline{
	overflow:hidden;
	margin:0;
	padding:0 0 1em 0;
	clear:both;
}

#content .helptip{
	margin:1em auto;
	padding:10px 10px 10px 30px;
	width:525px;
	clear:both;
	background:url("images/icon_bulb.gif") left center no-repeat #fff;
	border:1px dotted #ffe30e;
}

#content .question{
	margin:0 5px 0 0;
	padding:0;
	display:block;
	text-align:right;
	float:left;
	width:240px;
	clear:both;
}

#content .choice{
	margin:0;
	padding:0;
	display:block;
	float:left;
	width:340px;
}
#content .choice select{
	width:365px;
}

#content .subline{
	margin:0;
	padding:0;
	display:block;
	text-align:left;
	overflow:hidden;

}
#content .subquestion{
	margin:0 3px 0 0;
	padding:0;
	display:block;
	text-align:left;
	float:left;
	overflow:hidden;
	width:60px;
}
#content .subchoice{
	margin:0 10px 0 0;
	padding:0;
	display:block;
	float:left;
	width:120px;
}

.costln{
height:2em;
font-size:1.2em;
clear:both;
}

.costdesc{
width:250px;
float:left;
}

.costcost{
width:150px;
float:left;
}

#content ul{
	margin:0 0 0 1em;
	padding:0;
}

#content ul li{
	padding:0;
	margin:0 0 1em 1em;
}

#content .photoarray li{
	margin:0 0 0.3em 0;
	padding:0;
}

.brief{
	padding:0;
	margin:3em auto 0 auto;
	width:550px;
	overflow:hidden;
}
.brief img{
	float:left;
	margin:0 50px 0 0;
}


.est_chosen, .est_chosen_cost{
	margin:0 0 0 2em;
}
.est_chosen_cost{
	font-weight:bold;
}

#feedbacks{
	width:220px;
	background:url("images/back_feedback.gif") top center no-repeat #f4f4f4;
	padding:45px 0 0 0;
	margin:0;
	float:right;
}
#feedbacks p{
	width:200px;
	padding:0;
	overflow:hidden;
	margin:10px auto;
}
.fdbk{
	width:65px;
	float:left;
	padding:0;
	margin:0;
}
.fdin{
	width:120px;
	float:left;
	padding:0;
	margin:0;
}
.fdbtn{
	width:200px;
	text-align:right;
	float:left;
	padding:0;
	margin:0;
}

#tradedir{
	width:185px;
	height:500px;
	background:url("images/back_search.gif") top center no-repeat;
	padding:45px 0 0 0;
	margin:0;
	float:right;
}
#tradedir input{
	padding:0;
	margin:0 0 10px 20px;
}
#tradedir select, #tradedir .text{
	padding:0;
	width:135px;
	margin:0 0 10px 20px;
}
#tradedir p{
	padding:0;
	font-size:1.1em;
	margin:30px 0 0 5px;
}

.tradinfo dt{
	margin:0 0 5px 0;
}
.tradinfo dd{
	border-bottom:1px dashed #ccc;
	width:380px;
	padding:0 0 5px 0;
}


.intro{
	margin:0 20px
}

.register{
	border: 1px solid #000;
	width:250px;
}
.rego{
	color:#cf0513;
	width:140px;
	display:block;
	float:left;
}

#sidebar{
	margin:0;
	float:left;
	width:190px;
	padding:0;
}

.sidebox{
	background:url("images/back_sidebox.gif") top center no-repeat #f4f4f4;
	padding:0 0 1em 0;
	width:220px;
	margin:0 0 20px 20px;
}
.sidebox h3{
	color:#fff;
	font-weight:normal;
	font-size:1.3em;
	padding:12px 0 0 45px;
	margin:0 0 20px 0;
}
.sidebox p{
	padding:0;
	margin:0 0 1em 1em;
}
.sidebox ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
.sidebox ul a{
	padding:10px 10px 10px 30px;
	margin:0;
	border-bottom:1px solid #fff;
	color:#900;
	display:block;
	list-style-type:none;
}
.sidebox form{
	margin:0;
	padding:15px 0 0 0;
}
.sidebox .inputext{
	margin:0 0 5px 30px;
	padding:0;
}
.sidebox .login{
	margin:10px 0 5px 30px;
	padding:0;
}
.sidebox .inputext .texts{
	width:155px;
	margin:0;
	padding:0;
}
.sidebox #register{
	margin:0 0 0 25px;
	padding:0;
}

#head_projects{
	background:url("images/back_projects.gif") 20px 10px no-repeat;
}
#head_login{
	background:url("images/back_login.gif") 20px 10px no-repeat;
}

#footer{
	width:960px;
	margin:0 auto;
	padding:10px 0;
	overflow:hidden;
}
#footer ul{
	overflow:hidden;
	list-style-type:none;
	margin:0;
	padding:0;
	float:right;
}
#footer li{
	display:inline;
}
#footer a{
	color:#e1e7ec;
	display:block;
	float:left;
	margin:0;
	padding:0 8px;
}

.right{
	float:left;
}
img.right{
	float:left;
	margin:0 0 10px 10px;
}
.right{
	float:right;
}
img.right{
	float:right;
	margin:0 0 10px 10px;
}
.centred{
	text-align:center;
	margin:0 auto 1em auto;
}

.buffer{
	margin:3em 0 0 0;
}
.total{
	font-weight:bold;
	font-size:1.5em;
}
.warn{
	color:#cf0513;
	font-weight:bold;
}

.ghost {
	display: none;
}
.caution {
	color:#cf0513;
	background: #ffc;
	font-weight:bold;
	padding: 2em;
	font-size: 2em;
	margin: 0 auto;
}